body {
	background-repeat: repeat;
	background-color: #71A9F7;
	font-family: 'Archivo';
	color: white;

}
.header2 {
	border-bottom: 5px solid rgb(209, 209, 209);
	height: 150px;
	padding: 10px;
}


#neubar {
    /*background: #517FF2;*/
    background:#072759;
    font-size: 120%;
    padding-bottom: 15px;
    padding-top: 15px;
    /*box-shadow: 4px 6px 12px rgba(0,0,0,0.4)*/
}

#neubar .navbar-nav .nav-link {
    color: white;
}

#neubar .navbar-brand {
    color: white;
}

#nav-item .active {
    border-radius: 6px;
}

#neubar .navbar-nav .nav-link:hover {
    color:#befbc1;
}


#neubar .navbar-brand:hover {
    color:#befbc1;
}

#neubar .nav-item {
    margin : auto 4px;
}

#neubar a {
    padding-left:12px;
    padding-right:12px;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url(
"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(0, 0, 0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler .navbar-toggler-icon:hover {
    background-image: url(
"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(190,251,193)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler {
    border:none;
}

.navbar-toggler:focus {
  box-shadow: none;
  border:none;
}

.navbar::after {
    content: "";
    position: absolute;
    left: 50px;
    right: 50px;
    bottom: 15px;
    height: 1px;
    background-color: white;
  }

.featurette-heading {
    /*color:#befbc1;*/
    color:white;
}

#button-cennik {
    background-color:#befbc1;
    border-color:#befbc1;
    color: #6B5CA5;
    box-shadow: none;
}

#button-cennik:hover {
    background-color: #6B5CA5;
    border-color:#6B5CA5;
    color: white;
    /*box-shadow: 0 0 10px #C6D8FF;*/
    box-shadow:none;
}

#button-cennik:focus {
    /*box-shadow: 0 0 10px #C6D8FF;*/
    box-shadow:none;
}

.lead {
    font-size: 18px;
}

.row {
    display: flex;
    justify-content: flex-end;
}

#sluzba {
    margin-top: 50px;
    margin-bottom: 50px;
    /*text-align: center;*/
    align-items: center;
}

footer {
    background: #072759;
    /*background:#4C1036;*/
    padding-top: 20px;
    font-size: 15px;
    /*box-shadow: 4px 6px 12px rgba(0,0,0,0.4)*/
}

footer .nav-link {
    color: white;
}

footer .nav-link:hover {
    color: white;
}

footer .cl:hover {
    color:#41FCAF;
}

button-cl {
    color:#41FCAF;
}

input[type=text], select, textarea {
  width: 100%; 
  padding: 12px; 
  border: 2px solid #befbc1;
  border-radius: 8px;
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px;
  resize: vertical 
}

input[type=submit] {
  background-color: #befbc1;
  color: black;
  padding: 12px 20px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #befbc1;
}

.form-kontakt {
  border-radius: 8px;
  background-color: #71A9F7;
  padding: 20px;
}

.list-group-item input[type="checkbox"]:checked {
    border-color: #befbc1;
    background-color: #befbc1; 
}


.list-group-item input[type="checkbox"]:checked {
    box-shadow: 0 0 10px #befbc1; 
}

.list-group-item input[type="checkbox"] {
    border-color: #befbc1;
    box-shadow: 0 0 10px #befbc1;
}

.rectangleTop {
  width: 400px; 
  height: 10px; 
  background-color: #befbc1;
  margin: 0 auto;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.rectangleBottom {
  width: 400px; 
  height: 10px; 
  background-color: #befbc1;
  margin: 0 auto;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

hr.style3 {
	border-top: 1px dashed #8c8b8b;
}